Opened 9 years ago

Closed 9 years ago

#505 closed help (fixed)

Programming environment no longer supported

Reported by: sosprey Owned by: ros
Component: MONSooN Keywords:
Cc: Platform:
UM Version: 6.6.3

Description

Hello,

I believe this query was addressed for ticket #501. However, I am getting this error using vn6.6.3. Specifically, I am getting the following in the .leave file:

This programming environment is no longer available as it may generate code that contains
the power 6 floating point divide bug. Please use prg_12_1_0_6c or prg_12_1_0_9
insted - these generate safe code

Kind regards,
Scott.

Change History (2)

comment:1 Changed 9 years ago by ros

  • Owner changed from um_support to ros
  • Status changed from new to accepted

Hi Scott,

Ooops! Sorry, I must have missed vn6.6.3 when I fixed all the other versions. I have modified the UMUI now to use prg_12_1_0_6c fro vn6.6.3.

Regards,
Ros.

comment:2 Changed 9 years ago by ros

  • Resolution set to fixed
  • Status changed from accepted to closed
Note: See TracTickets for help on using tickets.